---
abstract: 'High resolution alarm, sleep, gettimeofday, interval timers'
author:
  - 'Jarkko Hietaniemi <jhi@iki.fi>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.24, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Time-HiRes
no_index:
  directory:
    - t
    - inc
requires:
  Carp: '0'
  Config: '0'
  DynaLoader: '0'
  Exporter: '0'
  ExtUtils::MakeMaker: '0'
  Test::More: '0'
  perl: '5.008'
  strict: '0'
version: '1.9741'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
